version: 3.5.1
files:
  - url: ktalk.3.5.1-win.exe
    sha512: SF+1oSFN5DPZkJk07sBIYHnmGlWzpmPeNHD9H0W6/0yAA9zubSGxD72YJ2TT2fYsoCR08+dtj3y6aOfa9jurUw==
    size: 251981536
path: ktalk.3.5.1-win.exe
sha512: SF+1oSFN5DPZkJk07sBIYHnmGlWzpmPeNHD9H0W6/0yAA9zubSGxD72YJ2TT2fYsoCR08+dtj3y6aOfa9jurUw==
releaseDate: '2026-05-04T09:59:26.356Z'
